@charset "utf-8";
/**
 * shake7.css
 * works/products/shake7_gpx88/
 * update: 2013.06.20
 */

/*--------------------------------------------------------------------------------
	#sdMainVisual
--------------------------------------------------------------------------------*/
/* .cnt-01
--------------------------------------------------------------------------------*/
#sdMainVisual .item.cnt-01 .heading {
  margin-top: 125px;
}

.adjust #sdMainVisual .item.cnt-01 {
  background-position: 68% 70%;
  background-size: auto 145%;
}
.adjust #sdMainVisual .item.cnt-01 .heading {
  margin-top: 0;
  position: absolute;
  bottom: 5%;
}

@media (max-width: 640px) {
  #sdMainVisual .item.cnt-01 {
    background-position: 63% 75%;
    background-size: auto 135%;
  }
  #sdMainVisual .item.cnt-01 .heading {
    margin-top: 0;
    position: absolute;
    bottom: 5%;
  }
}

/* .cnt-02
--------------------------------------------------------------------------------*/
#sdMainVisual .item.cnt-02 {
  text-align: right;
}
#sdMainVisual .item.cnt-02 img.spacer {
  display: none;
}
#sdMainVisual .item.cnt-02 .heading {
  margin: 48px 29px 0 0;
}

.adjust #sdMainVisual .item.cnt-02 {
  background-position: 50% 20%;
  background-size: auto 120%;
}
.adjust #sdMainVisual .item.cnt-02 .heading {
  margin: 3.5% 0 0 0;
}

.no-adjust #sdMainVisual .item.cnt-02 .heading {
  margin: 4% 5% 0 0;
}

@media (max-width: 640px) {
  #sdMainVisual .item.cnt-02 .heading {
    margin: 4% 0 0 0;
  }
}

/* .cnt-03
--------------------------------------------------------------------------------*/
#sdMainVisual .item.cnt-03 {
  text-align: right;
}
#sdMainVisual .item.cnt-03 img.spacer {
  display: none;
}
#sdMainVisual .item.cnt-03 .heading {
  margin: 48px 29px 0 0;
}

.adjust #sdMainVisual .item.cnt-03 {
  text-align: left;
  background-size: auto 150%;
}
.adjust #sdMainVisual .item.cnt-03 .heading {
  margin: 8% 0 0 4%;
}

.no-adjust #sdMainVisual .item.cnt-03 {
  background-size: auto 135%;
}

@media (max-width: 640px) {
  #sdMainVisual .item.cnt-03 {
    text-align: left;
    background-size: auto 100%;
  }
  #sdMainVisual .item.cnt-03 .heading {
    margin: 12% 0 0 5%;
  }
}

/*--------------------------------------------------------------------------------
	.heading
--------------------------------------------------------------------------------*/
.sd-content .heading.no-01,
.sd-content .heading.no-03,
.sd-content .heading.no-05 {
  margin-top: 95px;
}
.sd-content .heading.no-02 {
  margin-top: 170px;
}
.sd-content .heading.no-04 {
  margin-top: 170px;
}
.sd-content .heading.no-06 {
  margin-top: 160px;
}

@media (max-width: 640px) {
  .sd-content .heading.no-01,
  .sd-content .heading.no-03 {
    margin-top: 50px;
  }
  .sd-content .heading.no-02,
  .sd-content .heading.no-04,
  .sd-content .heading.no-06 {
    margin-top: 130px;
  }
}

/*--------------------------------------------------------------------------------
	.section
--------------------------------------------------------------------------------*/
.sd-content .section {
  position: relative;
  margin-top: 0;
}
.sd-content .section .txt-box {
  width: 40.4%; /*380px*/
}
.sd-content .section .txt-box.left {
  margin-left: 59.6%; /*560px*/
}
.sd-content .section h4 {
  position: relative;
  z-index: 1;
  font-size: 117.5%;
  font-family: "SST W55 Regular", sans-serif;
}
.sd-content .section p {
  position: relative;
  z-index: 1;
  margin-top: 15px;
  padding-bottom: 11px;
  font-size: 81.3%;
  font-family: "SST W55 Regular", sans-serif;
  line-height: 1.95;
}

@media (max-width: 640px) {
  .sd-content .section {
    margin-top: 80px !important;
  }
  .sd-content .section .txt-box {
    width: auto;
  }
  .sd-content .section .txt-box.left {
    margin-left: 0;
  }
  .sd-content .section h4 {
    margin-top: 10px;
  }
}
@media (max-width: 480px) {
  .sd-content .section {
    margin-top: 60px !important;
  }
}

/* .section.no-01
--------------------------------------------------------------------------------*/
.sd-content .section.no-01 {
  margin-top: 70px;
}
.sd-content .section.no-01 .img-box img {
  margin-left: -56.4%;
  max-width: none;
}

@media (max-width: 640px) {
  .sd-content .section.no-01 .img-box img {
    margin-left: -40% !important;
    width: 180% !important;
  }
}

/* .section.no-02
--------------------------------------------------------------------------------*/
.sd-content .section.no-02 {
  margin-top: 120px;
  padding-top: 20px;
  min-height: 277px; /*297px*/
}
.sd-content .section.no-02 .img-box {
  position: absolute;
  z-index: 0;
  left: 45.7%; /*430px*/
  top: 0;
  width: 54.3%;
}

.adjust .sd-content .section.no-02 .img-box {
  top: 50px;
}
.adjust .sd-content .section.no-02 .img-box img {
  width: 100%;
}

@media (max-width: 640px) {
  .sd-content .section.no-02 {
    margin-top: 80px;
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-02 .img-box {
    position: static;
    margin: 0 0 0 -5%;
    width: 110%;
  }
  .sd-content .section.no-02 .img-box img {
    width: 100%;
  }
}

/* .section.no-03
--------------------------------------------------------------------------------*/
.sd-content .section.no-03 {
  margin-top: 35px;
  padding-top: 100px;
  min-height: 490px; /*590px*/
}
.sd-content .section.no-03 h5 {
  text-indent: -12px;
}
.sd-content .section.no-03 .img-box {
  position: absolute;
  z-index: 0;
  left: -15.3%; /*-144px*/
  top: 0;
}

.adjust .sd-content .section.no-03 {
  padding-top: 0px;
  min-height: 490px;
}
.adjust .sd-content .section.no-03 .txt-box {
  margin-left: 57%;
  width: 43%;
}
.adjust .sd-content .section.no-03 .img-box img {
  margin-left: -5%;
  width: 100%;
}

@media (max-width: 640px) {
  .sd-content .section.no-03 {
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-03 .img-box {
    position: static;
    margin: 25px 0 0 -20%;
  }
  .sd-content .section.no-03 .img-box img {
    width: 90%;
  }
}

/* .section.no-04
--------------------------------------------------------------------------------*/
.sd-content .section.no-04 {
  margin-top: 75px;
}
.sd-content .section.no-04 .img-box {
  margin-left: -24%; /*-226px*/
}

@media (max-width: 640px) {
  .sd-content .section.no-04 {
    margin-top: 40px !important;
  }
  .sd-content .section.no-04 .img-box img {
    margin-left: -10%;
    width: 110%;
  }
}

/* .section.no-05
--------------------------------------------------------------------------------*/
.sd-content .section.no-05 {
  margin-top: 50px;
  padding-top: 50px;
  min-height: 321px; /*371px*/
}
.sd-content .section.no-05 .txt-box p {
  background-color: #fff;
}
.sd-content .section.no-05 .img-box {
  position: absolute;
  z-index: 0;
  left: 44.5%; /*418px*/
  top: 0;
}

.adjust .sd-content .section.no-05 {
  padding-top: 0;
  min-height: auto;
}
.adjust .sd-content .section.no-05 .txt-box {
  margin: 0 25px 0;
  width: auto;
}
.adjust .sd-content .section.no-05 .img-box {
  position: static;
}
.adjust .sd-content .section.no-05 .img-box img {
  margin-left: -3%;
  width: 110%;
}

@media (max-width: 640px) {
  .sd-content .section.no-05 {
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-05 .img-box {
    position: static;
  }
  .sd-content .section.no-05 .img-box img {
    margin-left: -3%;
    width: 110%;
  }
}

/* .section.no-06
--------------------------------------------------------------------------------*/
.sd-content .section.no-06 {
  margin-top: 115px;
  padding-top: 100px;
  min-height: 600px; /*700px*/
}
.sd-content .section.no-06 .img-box {
  position: absolute;
  z-index: 0;
  left: 41.9%; /*394px*/
  top: 0;
}

.adjust .sd-content .section.no-06 {
  padding-top: 0;
  min-height: 700px;
}
.adjust .sd-content .section.no-06 .txt-box {
  width: 42%;
}

@media (max-width: 640px) {
  .sd-content .section.no-06 {
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-06 .img-box {
    position: static;
    margin: 25px 0 0 0;
    width: 100%;
  }
  .sd-content .section.no-06 .img-box img {
    width: 100%;
  }
}

/* .section.no-07
--------------------------------------------------------------------------------*/
.sd-content .section.no-07 {
  margin-top: 90px;
  padding-top: 20px;
  min-height: 400px; /*420px*/
}
.sd-content .section.no-07 .img-box {
  position: absolute;
  z-index: 0;
  left: -54.7%; /*514px*/
  top: 0;
}

.adjust .sd-content .section.no-07 {
  padding-top: 0;
  min-height: 420px;
}
.adjust .sd-content .section.no-07 .txt-box {
  width: 41%;
}
.adjust .sd-content .section.no-07 .img-box {
  left: -65%;
  top: 60px;
}

@media (max-width: 640px) {
  .sd-content .section.no-07 {
    margin-top: 100px !important;
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-07 h5 {
    margin-top: -18%;
  }
  .sd-content .section.no-07 .img-box {
    position: static;
    margin: 25px 0 0 -70%;
    width: 160%;
  }
  .sd-content .section.no-07 .img-box img {
    width: 100%;
  }
}

/* .section.no-08
--------------------------------------------------------------------------------*/
.sd-content .section.no-08 {
  margin-top: 75px;
}
.sd-content .section.no-08 .img-box {
  margin-left: -19.3%;
}

.adjust .sd-content .section.no-08 .img-box {
  margin-left: -12%;
}
.adjust .sd-content .section.no-08 .img-box img {
  width: 105%;
}

@media (max-width: 640px) {
  .sd-content .section.no-08 {
    padding-bottom: 95px;
  }
  .sd-content .section.no-08 .img-box {
    margin-left: -13%;
    width: 120%;
  }
  .sd-content .section.no-08 .img-box img {
    width: 100%;
  }
}

/* .section.no-09
--------------------------------------------------------------------------------*/
.sd-content .section.no-09 {
  margin-top: 85px;
  padding-top: 20px;
  min-height: 428px; /*448px*/
}
.sd-content .section.no-09 .img-box {
  position: absolute;
  z-index: 0;
  left: 48.2%; /*453px*/
  top: 0;
}

.adjust .sd-content .section.no-09 {
  padding-top: 0;
  min-height: 448px;
}
.adjust .sd-content .section.no-09 .img-box {
  left: 46%;
  top: 40px;
}

@media (max-width: 640px) {
  .sd-content .section.no-09 {
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-09 .img-box {
    position: static;
    margin: 25px 0 0 -10%;
    width: 120%;
    text-align: center;
  }
  .sd-content .section.no-09 .img-box img {
    width: 100%;
    max-width: 475px;
  }
}

/* .section.no-10
--------------------------------------------------------------------------------*/
.sd-content .section.no-10 {
  padding-top: 180px;
  min-height: 460px; /*730px*/
}
.sd-content .section.no-10 .img-box {
  position: absolute;
  z-index: 0;
  left: -52.4%; /*-493px*/
  top: -90px;
}

.adjust .sd-content .section.no-10 {
  padding-top: 100px;
  min-height: 630px;
}
.adjust .sd-content .section.no-10 .img-box {
  left: -55%;
  top: -45px;
}

@media (max-width: 640px) {
  .sd-content .section.no-10 {
    margin-top: 80px !important;
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-10 .img-box {
    position: static;
    margin: 10px 0 0 -25%;
    width: 120%;
  }
  .sd-content .section.no-10 .img-box img {
    width: 100%;
  }
}

/* .section.no-11
--------------------------------------------------------------------------------*/
.sd-content .section.no-11 {
  margin-top: 80px;
  padding-top: 120px;
  min-height: 292px; /*412px*/
}
.sd-content .section.no-11 .img-box {
  position: absolute;
  z-index: 0;
  left: 52.4%; /*-93px*/
  top: 0;
}

.adjust .sd-content .section.no-11 .txt-box {
  width: 42%;
}

@media (max-width: 640px) {
  .sd-content .section.no-11 {
    margin-top: 80px !important;
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-11 .img-box {
    position: static;
    margin-top: 25px;
    margin-left: -5%;
    width: 110%;
    text-align: center;
  }
  .sd-content .section.no-11 .img-box img {
    width: 90%;
    max-width: 432px;
  }
}

/* .section.no-12
--------------------------------------------------------------------------------*/
.sd-content .section.no-12 {
  margin-top: 95px;
}
.sd-content .section.no-12 .mov-box {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.sd-content .section.no-12 .mov-box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* .section.no-13
--------------------------------------------------------------------------------*/
.sd-content .section.no-13 {
  margin-top: 44px;
  padding-top: 275px;
  min-height: 252px; /*527px*/
}
.sd-content .section.no-13 .img-box {
  position: absolute;
  z-index: 0;
  left: -23.1%; /*-217px*/
  top: 0;
}

.adjust .sd-content .section.no-13 {
  margin-top: 70px;
  padding-top: 0;
  min-height: 0;
}
.adjust .sd-content .section.no-13 .img-box {
  left: -20%;
  width: 100%;
}
.adjust .sd-content .section.no-13 .img-box img {
  width: 80%;
}

@media (max-width: 640px) {
  .sd-content .section.no-13 {
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-13 .img-box {
    position: static;
    margin-left: -10%;
    width: 120%;
  }
  .sd-content .section.no-13 .img-box img {
    width: 100%;
  }
}

/* .section.no-14
--------------------------------------------------------------------------------*/
.sd-content .section.no-14 {
  margin-top: 140px;
  min-height: 252px; /*527px*/
}
.sd-content .section.no-14 .txt-box p {
  background-color: #fff;
}
.sd-content .section.no-14 .txt-box img.img-03 {
  margin-top: 50px;
  width: 417px;
  max-width: 417px;
}
.sd-content .section.no-14 .img-box {
  position: absolute;
  z-index: 0;
  left: 48.8%; /*459px*/
  top: 93px;
}

.adjust .sd-content .section.no-14 {
  min-height: auto;
}
.adjust .sd-content .section.no-14 .txt-box {
  width: auto;
}
.adjust .sd-content .section.no-14 .txt-box h5 {
  margin-top: 20px;
}
.adjust .sd-content .section.no-14 .txt-box img.img-03 {
  position: absolute;
  left: 0;
  top: 28%;
  margin-top: 0;
  width: 50%;
}
.adjust .sd-content .section.no-14 .img-box {
  position: static;
  margin-top: 25px;
  width: 100%;
}
.adjust .sd-content .section.no-14 .img-box img {
  margin-left: 32%;
  width: 90%;
}

@media (max-width: 640px) {
  .sd-content .section.no-14 {
    min-height: auto;
  }
  .sd-content .section.no-14 h5 {
    margin-top: 20px;
  }
  .sd-content .section.no-14 .txt-box img.img-03 {
    position: absolute;
    left: 0;
    top: 23%;
    margin-top: 0;
    width: 50%;
  }
  .sd-content .section.no-14 .img-box {
    position: static;
    margin-top: 25px;
    width: 100%;
  }
  .sd-content .section.no-14 .img-box img {
    margin-left: 32%;
    width: 90%;
  }
}
@media (max-width: 400px) {
  .sd-content .section.no-14 .txt-box img.img-03 {
    top: 16%;
  }
}

/* .note
--------------------------------------------------------------------------------*/
.sd-content .note {
  margin-top: 40px !important;
  text-align: right;
}

@media (max-width: 360px) {
  .sd-content .note {
    text-align: left;
  }
}

/* .conclu
--------------------------------------------------------------------------------*/
.sd-content .conclu {
  margin-top: 200px;
  text-align: center;
}
.sd-content .conclu p {
  font-size: 81.3%;
  line-height: 2;
}
.sd-content .conclu img {
  margin-top: 60px;
  width: 100%;
  max-width: 932px;
}

@media (max-width: 640px) {
  .sd-content .conclu {
    margin-top: 100px;
  }
  .sd-content .conclu img {
    margin-top: 50px;
  }
}

/*--------------------------------------------------------------------------------
	.comment
--------------------------------------------------------------------------------*/
/* .comment.no-01
--------------------------------------------------------------------------------*/
.sd-content .comment.no-01 {
  margin-top: 85px;
  background-color: #fbfbfb;
}

/* .comment.no-02
--------------------------------------------------------------------------------*/
.sd-content .comment.no-02 {
  margin-top: 100px;
  background-color: #fafcfb;
}

@media (max-width: 640px) {
  .sd-content .comment.no-02 .img-box img {
    margin-left: -10%;
  }
}
@media (max-width: 480px) {
  .sd-content .comment.no-02 .img-box img {
    margin-left: 0;
  }
}

/* .comment.no-03
--------------------------------------------------------------------------------*/
.sd-content .comment.no-03 {
  margin-top: 130px;
  background-color: #fafcfd;
}

@media (max-width: 640px) {
  .sd-content .comment.no-03 .img-box img {
    margin-left: -30%;
  }
}
@media (max-width: 480px) {
  .sd-content .comment.no-03 .img-box img {
    margin-left: -100%;
  }
}

/* .comment.no-04
--------------------------------------------------------------------------------*/
.sd-content .comment.no-04 {
  margin-top: 108px;
  background-color: #f3f5f5;
}
.sd-content .comment.no-04 .txt-box {
  margin-left: 435px;
}

.adjust .sd-content .comment.no-04 .img-box img {
  margin-left: -5%;
}

@media (max-width: 640px) {
  .sd-content .comment.no-04 .txt-box {
    margin-left: 40.8%;
  }
  .sd-content .comment.no-04 .img-box img {
    margin-left: -18%;
  }
}
@media (max-width: 480px) {
  .sd-content .comment.no-04 .txt-box {
    margin-left: 20px;
  }
  .sd-content .comment.no-04 .img-box img {
    margin-left: 0;
  }
}

/* .comment.no-05
--------------------------------------------------------------------------------*/
.sd-content .comment.no-05 {
  margin-top: 110px;
  background-color: #f5f8f8;
}

/* .end-menu
--------------------------------------------------------------------------------*/
@media (max-width: 640px) {
  .sd-content .end-menu li.prev {
    margin-right: 7px !important;
  }
}
